{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "source": [
    "# Опрос #\n",
    "\n",
    "Уважаемые слушатели курса «Основы программирования на Python»!"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "source": [
    "Прошу Вас заполнить опрос, который разработан для изучения общей аудитории курса.\n",
    "\n",
    "Это займет у Вас не более 5 минут, но я смогу узнать о Вас больше информации, а значит сделать курс еще полезнее для Вас!"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "skip"
    }
   },
   "source": [
    "##### Вас зовут:\n",
    "___"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "skip"
    }
   },
   "source": [
    "##### 1. Оцените уровень Вашей подготовки в программировании на Python.\n",
    " \n",
    "- [ ] Высокий\n",
    "- [ ] Средний\n",
    "- [ ] Начальный\n",
    "- [ ] Нулевой"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "skip"
    }
   },
   "source": [
    "##### 2. Был ли у Вас опыт обучения программированию на Python до начала прохождения курса?\n",
    "\n",
    "- [ ] Нет, опыт обучения отсутствовал\n",
    "- [ ] Да, я изучал статьи и литературу, проходил онлайн-курсы\n",
    "- [ ] Да, я посещал очные учебные курсы\n",
    "- [ ] Да, у меня есть дипломы/сертификаты образовательных программ"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "skip"
    }
   },
   "source": [
    "##### 3. Был ли у Вас опыт работы с применением программирования на Python?\n",
    "\n",
    "- [ ] Нет, не было\n",
    "- [ ] Да, был непродолжительный опыт\n",
    "- [ ] Да, был продолжительный опыт"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "skip"
    }
   },
   "source": [
    "##### Что Вы ожидаете от курса:\n",
    "___\n",
    "___\n",
    "___"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "slideshow": {
     "slide_type": "slide"
    }
   },
   "source": [
    "[Далее...](../2.%20Первые%20шаги/О%20языке.ipynb)"
   ]
  }
 ],
 "metadata": {
  "celltoolbar": "Слайд-шоу",
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 4
}
